#This file stores configuration options for Oculus, such as the currently active shaderpack
#Sat Apr 25 15:02:24 CST 2026
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=
enableShaders=true
